.breadcrumbs-faq.breadcrumbs-271.breadcrumbs-custom {
  padding-bottom: 55px;

  .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  .breadcrumbs-custom-decor {
    display: none;
  }
  .breadcrumbs-custom-title:before {
    content: "";
    background-image: url("/images/front/faq-icon.png");
    width: 150px;
    height: 105px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
  }
}

.page-faq {
  .faq-page-sidebar {
    text-align: left;
    padding-right: 50px;
    border-right: 1px solid #E1E1E1;
    padding-left: 0;
    margin-bottom: 50px;

    .column-title {
      font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
      font-weight: bold;
      font-size: 24px;
      color: black;
      margin-bottom: 10px;      
    }
    .faq-page-list {
      .faq-page-item {
        border-bottom: 1px solid #E1E1E1;
        padding-bottom: 10px;

        .faq-page-link {
          font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
          font-size: 15px;
          color: black;
          text-decoration: none;
        }
      }
      .faq-page-item.active {
        border-bottom: 3px solid #E9572A;
      }
      .faq-page-item + .faq-page-item {
        padding-top: 10px;
      }
    }
  }
  .faq-page-content {
    padding-left: 39px;

    .faq-page-title {
      font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
      font-weight: bold;
      font-size: 24px;
      color: black;
      margin-bottom: 45px;    
      text-align: left;
      line-height: 30px;
    }
    .faq-page-text {
      text-align: left;
      font-size: 17px;
      font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
      margin-bottom: 40px;

      ul {
        list-style-type: disc;
        margin-top: 15px;

        li {
          display: list-item;
          padding-left: 10px;
          margin-left: 30px;
        }
      }
    }
  }
}

@media (max-width: 991px) {
  .faq-page {
    .faq-page-sidebar {
      padding-right: 0;
      border: 0;
    }
    .faq-page-content {
      padding-left: 15px;
    }
  }

}
@media (max-width: 767px) {
  .breadcrumbs-faq.breadcrumbs-271.breadcrumbs-custom .container {
    max-width: 100%;
  }
}
@media (max-width: 576px) {
  .breadcrumbs-faq.breadcrumbs-271.breadcrumbs-custom .breadcrumbs-custom-title::before {
    display: none !important;
  }
}